[Desktop Entry]
Comment=CD Bake Oven Information
Comment[el]=Πληροφορίες του CD Bake Oven
Comment[he]=מידע CD Bake Oven
Comment[hr]=Informacije o CD Bake Oven programu
Comment[pt_BR]=Informações sobre o Queimador de CD (CDBO)
Comment[sv]=CD Bake Oven-information
Comment[tr]=CD Yazıcı Bilgileri
DocPath=
Exec=kcmshell cdboinfo
Hidden=false
Icon=info
Keywords=cdbo,recording,burning,cdbakeoven,Information
Keywords[da]=cdbo,optagelse,brænding,cdbakeoven,Information
Keywords[el]=cdbo,ηχογράφηση,εγγραφή,cdbakeoven,Πληροφορίες
Keywords[he]=cdbo,הקלטה,צריבה,cdbakeoven,מידע
Keywords[hr]=cdbo,recording,burning,cdbakeoven,Information,informacije,prženje, snimanje
Keywords[pt_BR]=cdbo,gravação,queima,cdbakeoven,Informação
Keywords[sv]=cdbo,inspelning,bränna,cdbakeoven,Information
Keywords[tr]=cdbo,kayıt,yazdırma,yazma, cd yazma,bilgi
Name=Information
Name[af]=informasie
Name[ar]=معلومات
Name[az]=Mə'lumat
Name[be]=Інфармацыя
Name[bg]=Информация
Name[br]=TitouroÃ¹
Name[bs]=Informacije
Name[ca]=Informació
Name[cs]=Informace
Name[el]=Πληροφορίες
Name[eo]=Informoj
Name[es]=Información
Name[et]=Informatsioon
Name[eu]=Informazioa
Name[fi]=Järjestelmätiedot
Name[fo]=Upplýsingar
Name[fr]=Informations
Name[gl]=Información
Name[he]=מידע
Name[hr]=Informacije
Name[hu]=Információ
Name[id]=Informasi
Name[is]=Upplýsingar
Name[it]=Informazioni
Name[ja]=情報
Name[ko]=정보
Name[lt]=Informacija
Name[lv]=Informācija
Name[mi]=Pänuitanga
Name[mk]=Информации
Name[mt]=Informazzjoni
Name[nb]=Informasjon
Name[nl]=Informatie
Name[nn]=Informasjon
Name[oc]=Infòrmacion
Name[pl]=Informacje
Name[pt]=Informações
Name[pt_BR]=Informações
Name[ro]=Informaţii
Name[ru]=Сведения о системе
Name[sk]=Informácie
Name[sl]=Informacije
Name[sr]=Informacije
Name[ta]=¾¸Åø
Name[th]=ข้อมูลต่างๆ
Name[tr]=Bilgi
Name[uk]=Інформація
Name[ven]=Mafhungo
Name[vi]=Thông tin 
Name[wa]=Informåcion
Name[xh]=Ulwazi
Name[xx]=xx
Name[zh_CN]=信息
Name[zh_TW]=資訊
Name[zu]=Ulwazi
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdboinfo
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
